@charset "utf-8";
/* CSS Document */
/*******************************************************************************************************************************/
/*******************************************************************************************************************************/
html, body {
	height: 100%;
	margin: 0;
	background: url(../images/trame/body/body.png);
	background-attachment: fixed;
	background-color: #fff;
	font-family:"Lucida Sans", Calibri, Tahoma, "Comic Sans MS";
	font-size: 12px;
	background-position: top center;
	background-repeat: no-repeat;
	}
	
div#global {
	min-height: 100%;
	width: 1000px;
	padding: 0 10px;
	margin: 0 auto;
	position: relative;
	background: url(img/global.png) center repeat-y;
	}
	
div#header {
	color: #000;
	height: 100px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}

div#header h1 {
	margin: 0;
	}		
	
div#center {
	padding-bottom: 50px;
	overflow: auto;
}

div#footer {
	position: absolute;
	width: 100%;
	bottom: 0;
	background: #fff;
	color: #000;
	text-align: center;
	}

div#content {
	background-repeat: repeat-y;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin: 0 auto;
	background:  url(../images/trame/body/fond.png);repeat;
	font-family:"Lucida Sans", Calibri, Tahoma, "Comic Sans MS";
	float: left;
	width: 250px;
	border: #989795 solid 10px;
	padding: 0 5px;
	}

div#content p{
	line-height: 10px;
	}

div#right
{
	float:right;	
	width: 690px;
	border: solid 1px #989795;
	color: #000;
	background:  url(../images/trame/body/fond.png);repeat;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 10px;
	text-align: justify;
	overflow-x: hidden;
}

marquee
{
	color: #000;
}

img.logo
{
	border: #989795 solid 10px;
}

a:link
{
	text-decoration: none;
	color: #000;
	outline: none;
}

a:visited
{
	text-decoration: none;	
	color: #000;
	outline: none;
}

a:hover
{
	font-size: 14px;
	text-decoration: underline;
	color: #000;
	outline: none;
}

a:active, a:focus
{
	font-size: 14px;
	border-bottom: #000 solid 1px;
	border-top: #000 solid 1px;
	outline: none;
	color: #000;
}

a img
{
	border: none;
}

h1
{
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 10px;
	border-bottom: #FFF solid 1px;
	font-weight: bold;
}
/*******************************************************************************************************************************/
/*******************************************************************************************************************************/

form
{
	color: #fff;
	width: 100%;
	margin: 0 auto;
}

.recherche {
	border: #fff solid 1px;
	height: 1.5em;
	font-size: 1.5em;
	color: #FFF;
	background: url(../images/trame/body/form.png) repeat;
}

.recherche:visited {
	background: url(../images/trame/body/form.png) repeat;
	border: #fff solid 1px;
	height: 1.5em;
	font-size: 1.5em;
}

.recherche:focus {
	background: url(../images/trame/body/form.png) repeat;
	border: #FFF solid 1px;
	color: #fff;
}

.bouton {
	background-color: #03132c;
	border: #FFF solid 1px;
	height: 1.5em;
	font-size: 1.5em;
	color: #FFF;
}

.bouton:hover {
	background-color: #fff;
	border: #fff solid 1px;
	color: #000;
}

.div_resultat
{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: solid 1px #03132c;
	width: 95%;
	margin: 0 auto;
	color: #fff;
	font-weight: bold;
	background: url(../images/trame/body/form.png);
	padding: 1px;
}

.detail_titre
{
	border: solid 1px #fff;
	width: 50%;
	text-align: center;
	margin: 0 auto;
	color: #fff;
	font-weight: bold;
	padding: 4px;
}

img
{
	cursor: pointer;
}

p.souligne
{
	text-decoration: underline;
}

img.detail
{
	cursor: pointer;
}

.tableau_modif
{
	border: #FFF solid 1px;
	border-collapse: collapse;
	color: #000;
}

.tableau_detail
{
	border-collapse: collapse;
	font-size: 12px;
}

.tableau_detail td
{
	border-bottom: #FFF solid 1px;
	border-collapse: collapse;
	text-align: center;
}

.entete
{
	background-color: #fff;
	color: #000;
	border: #FFF solid 1px;
	border-collapse: collapse;
	text-align: center;
}

blockquote {
 margin: 0px;
 }
 blockquote:before { background:url(../images/trame/openblockquote.gif); content: open-quote; font-weight: bold; }
 blockquote:after { content: close-quote; font-weight: bold; }


